Problème

L’installation d’un module correctif (correctif rapide, module de fonctionnalités, correctif cumulatif ou module de servicess) échoue avec l’erreur ci-dessous.

org.apache.jackrabbit.vault.packaging.PackageException: java.lang.IllegalStateException: This tree does not exist

Cause

L’utilisateur qui installe le module n’est pas l’utilisateur admin.

Résolution

Pour installer les modules correctifs, vous devez être connecté en tant qu’utilisateur réel avec l’ID utilisateur admin.  Se connecter en tant qu’utilisateur admin et réessayer.

Ce produit est distribué sous licence Creative Commons Attribution - Pas d’utilisation commerciale - Partage à l’identique 3.0 non transposé  Les publications Twitter™ et Facebook ne sont pas couvertes par les dispositions Creative Commons.

Mentions légales   |   Politique de confidentialité en ligne